1. B M
  2. Valentina Studio
  3. Monday, February 24 2020, 02:48 AM
  4.  Subscribe via email
As I opened my Valentinao Studio today, I was greeted with an upgrade prompt to the latest v10 release which I promptly accepted. I am waiting anxiously for the release that will address laptop with high resolution as current Qt library is inadequate. After installing it, I got promptly greeted by an error message (screenshot attached). Please, take a look. Any chance for an updated version that addresses it?
Attachments (1)
Comment
There are no comments made yet.
B M Accepted Answer
Hello,

10.0.1 contains an old version of Qt, so no changes regarding HiDPI yet. Installer skips to replace Qt with an old version, to resolve it, it is necessary to remove
Valentina Studio 10 folder from the “Program Files/Paradigma Software” first.



That worked indeed. Thank you.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Valentina Studio
  3. # 1
Sergey Pashkov Accepted Answer
Hello,

10.0.1 contains an old version of Qt, so no changes regarding HiDPI yet. Installer skips to replace Qt with an old version, to resolve it, it is necessary to remove
Valentina Studio 10 folder from the “Program Files/Paradigma Software” first.
Comment
There are no comments made yet.
  1. more than a month ago
  2. Valentina Studio
  3. # 2
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.